 .u-section-1 {
  filter: none;
  min-height: 478px;
}

.u-section-1 .u-image-1 {
  object-position: 50.43% 34.44%;
  filter: brightness(0.8);
  height: 482px;
  margin-top: -3px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: -162px calc(((100% - 1140px) / 2)  + 588px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-2 {
  width: 330px;
  height: 322px;
  margin: -320px calc(((100% - 1140px) / 2)) 1px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + 314px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 476px;
  }

  .u-section-1 .u-image-1 {
    height: 473px;
    margin-top: -2px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -153px;
    margin-right: calc(((100% - 720px) / 2)  + 94px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    height: 363px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 211px;
    height: 206px;
    margin: -40px auto 1px calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 160px;
}

.u-section-2 .u-group-1 {
  min-height: 121px;
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 398px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 349px;
  --top-left-radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 6px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 14px 55px -5px auto;
  padding: 10px 57px 10px 55px;
}

.u-section-3 .u-image-1 {
  min-height: 349px;
  background-image: url("https://assets.nicepagecdn.com/84231913/6328026/images/DSC_0127a.JPG");
  --bottom-right-radius: 50px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 288px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 237px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-3 .u-btn-1 {
    margin: 1px auto 0 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 149px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
  --bottom-right-radius: 30px;
  --top-left-radius: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 366px;
  background-image: url("https://assets.nicepagecdn.com/84231913/6328026/images/DSC_0159.JPG");
  background-position: 50% 50%;
  --top-left-radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 366px;
  --bottom-right-radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 3px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 9px auto 0;
  padding: 10px 57px 10px 55px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 302px;
    --bottom-right-radius: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    --top-left-radius: 50px;
    min-height: 302px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 231px;
    --bottom-right-radius: 0px;
    --top-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-4 .u-layout-cell-2 {
    --top-left-radius: 0px;
    min-height: 100px;
    --top-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-4 .u-image-1 {
    min-height: 237px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 19px;
    --bottom-right-radius: 50px;
    --top-left-radius: 50px;
    --top-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-4 .u-image-1 {
    min-height: 149px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 144px;
}

.u-section-5 .u-group-1 {
  min-height: 135px;
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 41px auto 0 125px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: -47px 142px 5px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-5 .u-group-1 {
    min-height: 110px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 35px;
    margin-left: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -40px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    min-height: 141px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
  }
}